Bug 21021 - up2date fails to call Netscape to display list
Summary: up2date fails to call Netscape to display list
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 16:26 UTC by aezekiel
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-24 23:25:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description aezekiel 2000-11-17 16:26:56 UTC
After applying RPM updates necessary to address RedHat 6.2 security and bug
fixes, including an RPM upgrade to Netscape Communicator v.4.75, Update
Agent fails to call Netscape to display its list of components with updates
available, stalling the entire update process indefinitely. The browser
never comes up, rendering Update Agent in GUI form useless.

Comment 1 charles_fisher 2000-11-20 14:46:07 UTC
I can confirm this bug; a backport of 7.0's up2date to 6.2 would be appropriate
and appreciated.

Comment 2 Need Real Name 2000-11-24 23:25:01 UTC
confirmed and a "me too" on the backport

Comment 3 charles_fisher 2001-01-12 03:37:51 UTC
You guys are awesome. The backport of up2date is perfect!


Note You need to log in before you can comment on or make changes to this bug.